Question

97
Views
ERICBCBST Member since 2010 2 posts
Bluecross Blueshield Of Tennessee
Posted: December 13, 2016
Last activity: April 6, 2018
Closed

WAS and UDB Versions For Upgrade to Pega 7.2.2

We have 4 older applications (3 on Pega 6.1 and 1 on Pega 6.3) that run on servers running on WAS 7.0.0.35. We need to upgrade to WAS 8.5.5 next year. We were told we need to upgrade IBM UBD from v9.7.0.6 to v10.5 or v11.1 next year as well. I've reviewed the Pega 7 Platform PLATFORM SUPPORT GUIDE Version 7.2.2 documentation and see WAS 8.5.5 and IBM DB2 for LUW v10.5 are supported.

Has Pega 7.2.2 been certfied to work with IBM UDB 11.1? The DBAs would rather upgrade to the latest version of UBD than an older version.

Has Pega 7.2.2 been 'cleared' to work with WAS v9 if it is released before we start the migration process to Pega 7.2.2?

***Updated by Moderator: Marissa to move post from Product Support Community to Pega 7 Upgrade Center***

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn